Subject: Re: BugView updated.
From: [email-masked] (Mumit Khan)

14 Jul 1997 23:13:29 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked], [email-masked]
In-Reply-To: Your message of "Mon, 14 Jul 1997 15:59:08 GMT."
             <[email-masked]> 
Original-Sender: [email-masked]

[email-masked] (Chris Faylor) writes:
> No.  I build from source, too, but I think that Sergey is constrained by
> the fact that some of the code is actually part of the Cygnus development
> tree and Cygnus doesn't want to release their stuff yet.
> -- 

Too bad. If this is true, that pretty much guarantees that I wouldn't be 
able to use these promising fixes to winsup till the next beta release. 

Any comment from the Cygnus folks? Any chance of a alpha snapshot?

Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".